.worksMobile {
  margin-top: 130px;
  grid-template-columns: 1fr 1fr 1fr;
  grid-gap: 10px;
  padding: 10px;
  font-size: 13px;
  line-height: 15px;
  opacity: 0;
  margin-bottom: 130px;
}
.worksMobile .workLink {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
}
.worksMobile .workItem {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
}
.worksMobile .workItem:active {
  opacity: 0.5;
}
.worksMobile .work {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  height: 100%;
  width: 100%;
  position: relative;
}
.worksMobile .workImage {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  width: 100%;
  height: 300px;
  background-color: #121212;
}
.worksMobile .workImage img {
  -o-object-fit: cover;
     object-fit: cover;
  width:100%;
  opacity: 0;
  -webkit-transition: opacity 1s ease-in-out;
  transition: opacity 1s ease-in-out;
}
.worksMobile .workImage img.loaded {
  opacity: 1;
}
.worksMobile .workInfo {
  background-color: rgba(0,0,0,.7);
  width:100%;
  position: absolute;
  bottom:0;
  padding: 10px;
  color: white;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  -webkit-box-flex: 1;
      -ms-flex: 1 1 auto;
          flex: 1 1 auto;
}
.worksMobile .workInfo .title {
  margin-bottom: 10px;
  font-size: 17px;
}
.worksMobile .workInfo .cats {
  font-size: 13px;
  line-height: 13px;
}
.worksMobile .workInfo .cat {
  display: inline-block;
}

.worksMobile.hidden {
  opacity: 0;
}

@media screen and (max-width: 1024px) {
  .worksMobile {
    display: grid;
  }
}
@media screen and (max-width: 700px) {
  .worksMobile {
    grid-template-columns: 1fr 1fr;
  }
  .worksMobile .workImage {
    height: 70vw;
  }
}